" **OVERWRITE MODE**" = " **上書きモード**";
" **READ-ONLY MODE**" = " **読み出し専用モード**";
" bytes" = " バイト";
" items" = " 項目";
"%@ out of %@" = "%2$@ 中、第 %1$@ オフセット";
"%@ selected at multiple offsets out of %@" = "%2$@ 中、複数オフセットで %1$@ 選択中";
"%@ selected at offset %@ out of %@" = "%3$@ 中、第 %2$@ オフセットで %1$@ 選択中";
"(select a power of 2 bytes)" = "(2 バイト単位で選択してください)";
"(select less data)" = "（データの選択が多すぎます）";
"(select some data)" = "（データをいくつか選択してください）";
"Access Control List..." = "アクセス制御リスト...";
"Alert!" = "警告！";
"Alias bit" = "エイリアスビット";
"Application:" = "アプリケーション：";
"Apply to enclosed items..." = "内包している項目に適用する...";
"Are you sure you want to change all your %@ documents to open with the application \"%@\"?" = "すべての“%@”書類をアプリケーション“%@”で開くように変更してもよろしいですか？";
"Artist" = "アーティスト";
"Artists" = "アーティスト";
"Attribute modification date" = "属性変更日";
"Attributes" = "属性";
"Bundle bit" = "バンドルビット";
"Burn" = "焼く";
"Byte %@ selected out of %@" = "%2$@ 中、第 %1$@ バイト選択中";
"Byte Grouping" = "バイトグループ化";
"Calculating..." = "計算中...";
"Capacity:" = "最大容量：";
"Change All..." = "すべてを変更...";
"Change all" = "すべてを変更";
"Choose..." = "選択...";
"Common tags" = "共通タグ";
"Computing differences" = "差を計算中";
"Contents:" = "内容：";
"Created:" = "作成日：";
"Creation Date:" = "作成日：";
"Creation date" = "作成日";
"Creator" = "作成者";
"Creator:" = "クリエータ：";
"Custom icon" = "カスタムアイコン";
"Data Fork" = "データフォーク";
"Data Fork:" = "データフォーク：";
"Dates" = "日付";
"Dates/Forks" = "日付／フォーク";
"Delete" = "削除";
"Deleting the data fork is not undoable. Are you sure you want to delete this data?" = "データフォークの削除は取り消しができません。このデータを本当に削除しますか？";
"Deleting the resource fork is not undoable. Are you sure you want to delete this data?" = "リソースフォークの削除は取り消しができません。このデータを本当に削除しますか？";
"Device:" = "デバイス：";
"Edit Mode" = "編集モード";
"Everyone:" = "全員：";
"Execute" = "実行";
"Extend Selection..." = "セレクションを拡大...";
"Facility" = "ファシリティ";
"Forks" = "フォーク";
"Forks:" = "フォーク：";
"Format:" = "フォーマット：";
"Free:" = "空き容量：";
"Get Info" = "情報を見る";
"Group" = "グループ";
"Group:" = "グループ：";
"Hide extension" = "拡張子を隠す";
"Ignore ownership on this volume" = "このボリューム上の所有権を無視する";
"Info" = "情報";
"Inited bit" = "Inited ビット";
"Insert" = "挿入";
"Invisible" = "不可視";
"Jump to Offset..." = "オフセットをジャンプ...";
"Kind:" = "種類：";
"Label" = "ラベル";
"Length" = "長さ";
"Level" = "レベル";
"Locked" = "ロック";
"MP3:" = "MP3：";
"Manage groups…" = "グループを管理…";
"Message" = "メッセージ";
"Modification Date:" = "変更日：";
"Modification date" = "変更日";
"Modified:" = "変更日：";
"Mount Point:" = "マウントポイント：";
"Move Selection..." = "セレクションを移動...";
"Name" = "名前";
"Name locked" = "名前ロック";
"None" = "なし";
"On desktop" = "デスクトップ上";
"Open" = "開く";
"Open with:" = "このアプリケーションで開く：";
"Other" = "その他";
"Overwrite" = "上書き";
"Owner" = "オーナー";
"Owner:" = "オーナー：";
"Path" = "パス";
"Path:" = "パス:";
"Permissions" = "アクセス権";
"Playlists" = "プレイリスト";
"Rating:" = "レート:";
"Read" = "読出";
"Read-only" = "読み出しのみ";
"Report" = "レポート";
"Resolved:" = "オリジナル：";
"Resource Fork" = "リソースフォーク";
"Reveal" = "表示";
"Rsrc Fork:" = "リソースフォーク：";
"Saving \"%@\"" = "“%@”を保存中";
"Select group…" = "グループを選択…";
"Sender" = "発送者";
"Set Dates:" = "日付の設定：";
"Set Original..." = "オリジナルを設定...";
"Size:" = "サイズ：";
"Spotlight comments" = "コメント";
"Stationery Pad" = "ひな形";
"Sticky bit" = "スティッキービット";
"Swap Forks" = "フォーク交換";
"Swapping forks can be undone by swapping again. Are you sure you want to swap the forks?" = "フォーク交換をした後、再度交換すれば元に戻せます。本当にフォークを交換しますか？";
"Tags" = "タグ";
"Tags group:" = "タググループ：";
"Tags:" = "タグ:";
"This change will apply to all %@ documents with %@ \"%@\"." = "この変更は %2$@ が“%3$@”のすべての“%1$@”書類に適用されます。";
"Time" = "時間";
"Type" = "タイプ";
"Type:" = "タイプ：";
"Use this application to open all documents like this." = "類似したすべての書類を開くときにこのアプリケーションを使用します。";
"Version:" = "バージョン：";
"Volume Permissions" = "ボリュームのアクセス権";
"Volume:" = "ボリューム：";
"Write" = "書込";
"byte" = "バイト";
"bytes" = "バイト";
"data:" = "データ：";
"extension" = "拡張子";
"gigabyte" = "ギガバイト";
"gigabytes" = "ギガバイト";
"kilobyte" = "キロバイト";
"kilobytes" = "キロバイト";
"megabyte" = "メガバイト";
"megabytes" = "メガバイト";
"petabyte" = "ペタバイト";
"petabytes" = "ペタバイト";
"rsrc:" = "リソース：";
"terabyte" = "テラバイト";
"terabytes" = "テラバイト";
"type" = "タイプ";
